<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.css" integrity="sha512-phGxLIsvHFArdI7IyLjv14dchvbVkEDaH95efvAae/y2exeWBQCQDpNFbOTdV1p4/pIa/XtbuDCnfhDEIXhvGQ==" crossorigin="anonymous" referrerpolicy="no-referrer"/>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Ada Lovelace - Tools</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark mb-5" id="nav">
		<button class="navbar-toggler mx-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="portfolio-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item"><a href="./index.html" class="nav-link">Home</a></li>
				<li class="nav-item"><a href="./projects.html" class="nav-link">Projects</a></li>
				<li class="nav-item active"><a href="./tools.html" class="nav-link">Tools</a></li>
			</ul>
		</div>
	</nav>

	<main class="container-fluid text-center my-5" id="tools-container">
		<section id="core">
			<h1 class="animate__animated animate__zoomInUp" id="core-title">Core Tools</h1>
			<div class="animate__animated animate__bounceInLeft" id="core-animation">
				<div class="flex-row justify-content-center flex-wrap">
					<img src="./images/logo-html5.png" alt="HTML" class="img-fluid">
				</div>
				<div class="flex-row justify-content-center flex-wrap">
					<img src="./images/logo-css3.png" alt="CSS" class="img-fluid">
					<img src="./images/logo-javascript.png" alt="js" class="img-fluid">
				</div>
			</div>
		</section>
		<section id="other-tools">
			<h1 class="my-5 animate__animated animate__zoomInDown" id="other-title">Other Tools</h1>
			<div class="animate__animated animate__bounceInRight" id="other-animation">
				<div class="flex-row justify-content-center flex-wrap">
					<img src="./images/logo-mongodb.png" alt="MongoDB" class="img-fluid">
					<img src="./images/logo-nodejs.png" alt="NodeJS" class="img-fluid">
					<img src="./images/logo-expressjs.png" alt="Express JS" class="img-fluid">
					<img src="./images/logo-react.png" alt="React" class="img-fluid">
					<img src="./images/logo-heroku.png" alt="Heroku" class="img-fluid">
					<img src="./images/logo-git.png" alt="Git" class="img-fluid">
					<img src="./images/logo-sublime-text-3.png" alt="Sublime Text 3" class="img-fluid">
					<img src="./images/logo-postman.png" alt="Postman" class="img-fluid">
					<img src="./images/logo-gitlab-ci-cd.png" alt="Gitlab CI/CD" class="img-fluid">
				</div>
			</div>
		</section>
	</main>

	<footer class="text-center text-white py-3">&copy; 2021 Ada Lovelace.</footer>

	<!-- Javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.js" integrity="sha512-n/4gHW3atM3QqRcbCn6ewmpxcLAHGaDjpEBu4xZd47N0W2oQ+6q7oc3PXstrJYXcbNU1OHdQ1T7pAP+gi5Yu8g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</body>
</html>